<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="dc7162">  <td>23/06/21 12:59:17</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;DemoJenkins.afterClass()[pri:0, instance:com.jenkins.DemoJenkins@11392934]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@597307515</td>   <td></td> </tr>
<tr bgcolor="dc7162">  <td>23/06/21 12:59:08</td>   <td>-9387</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;DemoJenkins.beforeClass()[pri:0, instance:com.jenkins.DemoJenkins@11392934]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@597307515</td>   <td></td> </tr>
<tr bgcolor="dc7162">  <td>23/06/21 12:59:11</td>   <td>-6264</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DemoJenkins.login()[pri:0, instance:com.jenkins.DemoJenkins@11392934]">login</td> 
  <td>main@597307515</td>   <td></td> </tr>
</table>
